/* Landscape phones and portrait tablets */
@media (max-width: 767px) {

  .compare-page .list-car {
    padding-top: 80px;
    margin-top: -80px;
  }

  .compare-page .content-info .box-info {
    padding-left: 10px;
    padding-right: 10px;
  }

  .compare-page .content-info .menu-specification {
    padding-top: 40px;
    padding-bottom: 30px;
  }

  .compare-page .content-info .box-info .item.left {
    padding-right: 0;
  }

  .compare-page .content-info {
    padding-bottom: 0;
  }

  .compare-page .layer-4 .block-btn {
    width: 100%;
    top: 80%;
  }

}

/* Portrait phones and smaller */
@media (max-width: 480px) {

  .compare-page .list-car {
    padding-top: 60px;
    margin-top: -60px;
  }

  .compare-page .content-info .box-info {
    padding-left: 10px;
    padding-right: 10px;
  }

  .compare-page .content-info .menu-specification {
    padding-top: 40px;
    padding-bottom: 30px;
  }

  .compare-page .content-info .box-info .item.left {
    padding-right: 0;
  }

  .compare-page .content-info {
    padding-bottom: 0;
  }
  .compare-page .list-car .content-info .block-btn .item {
    border: none;
  }
  .compare-page .list-car .slick-slider .slick-prev {
    left: 2%;
  }

  .compare-page .list-car .slick-slider .slick-next {
    right: 2%;
  }

  .compare-page .slick-prev:before {
    color: #eeeeee !important;
  }

  .compare-page .slick-next:before {
    color: #eeeeee !important;
  }

  .compare-page .layer-4 .block-btn {
    position: absolute;
    top: 75%;
    left: 50%;
    transform: translateX(-50%);
    height: auto;
    z-index: 99;
    width: 100%;
  }

  .compare-page .layer-4 .primary-btn {
    width: 90%;
  }

  .compare-page .layer-4 .primary-btn.pointer {
    margin-top: 20px;
  }

  .compare-page .layer-4 .layer-4-child .block-btn a:first-child {
    margin-left: 0;
  }

  .compare-page .layer-4 .title-2 {
    font-size: 3rem;
    line-height: 36px;
  }

  .compare-page .layer-4 .layer-4-child .bg {
    width: unset;
    height: 100vh;
    object-fit: unset;
  }

  .compare-page .row-car .row-car-item {
    padding: 15px;
  }

  .compare-page .row-car .slick-slide.slick-center .row-car-item {
    opacity: 0.7;
  }

  div.compare-page-model .page {
    padding: unset;
    overflow-x: hidden;
  }

  .compare-page .layer-4 .container {
    padding-top: 0;
  }

  .hidden-xs-down {
    display: none;
  }
}